Thread: JBosstools plugin error

Forum : Miscellaneous   06-6-2016 12:00:00 AM
User Image
Bharat2385

Newbie

Joined: Apr 20, 2017

Points: 100

Threads: 2

Posts: 2

JBosstools plugin error

| Quote Date : Jun 6, 2016    Views:628    

Can anyone could you pls know how to resolve this error occured while installing jbosstools plugin.. Cannot complete the install because one or more required items could not be found. Software being installed: JBoss Maven Endorsed Libraries Configurator 1.4.0.Final-v20130326-2027-B145 (org.jboss.tools.maven.jdt.feature.feature.group 1.4.0.Final-v20130326-2027-B145) Missing requirement: JBoss Maven Endorsed Libraries Configurator 1.4.0.Final-v20130326-2027-B145 (org.jboss.tools.maven.jdt.feature.feature.group 1.4.0.Final-v20130326-2027-B145) requires 'org.eclipse.m2e.feature.feature.group 1.1.0' but it could not be found

tags: java

Comments

User Image
Munendra2079

Newbie

Joined : Apr 20, 2017

Points : 100

Threads: 7

Posts: 32

Re: JBosstools plugin error

Reply Date : Jun 6, 2016

Hi,can you tell me which version of eclipse and jdk you are using. [$html] if you are using a eclipse 4.5 and you trying to install m2e plugins or jboss tools then make sure you have jdk1.8 [:$html]

User Image
Bharat2385

Newbie

Joined : Apr 20, 2017

Points : 100

Threads: 2

Posts: 2

Re: JBosstools plugin error

Reply Date : Jun 6, 2016

Hai Munendra thanks for d reply. Im using java 1.8 eclipse juno service release 1

User Image
Munendra2079

Newbie

Joined : Apr 20, 2017

Points : 100

Threads: 7

Posts: 32

Re: JBosstools plugin error

Reply Date : Jun 6, 2016

Hi, goto these links and drag the install icon and drop it to the eclipse workspace. [$html] for m2e - https://marketplace.eclipse.org/content/maven-integration-eclipse-wtp-juno-0 for jboss - http://tools.jboss.org/downloads/jbosstools/juno/4.0.1.Final.html [:$html] try to install these version then let's see whether it is working or not

User Image
Munendra2079

Newbie

Joined : Apr 20, 2017

Points : 100

Threads: 7

Posts: 32

Re: JBosstools plugin error

Reply Date : Jun 6, 2016

if it is again not working then use with jdk 1.6 or 1.7

Load More

No More Comments